Providers
List supported providers
GET /v1/providers · SDK listProviders · CLI deployments provider list
GET
cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100ListProvidersResponse
application/json- response
items*array<>nextCursor*string|nullcurl -X GET "https://example.com/v1/providers"{ "items": [ { "authMethods": [ "string" ], "category": "string", "displayName": "string", "key": "string", "metadata": { "property1": null, "property2": null }, "route": "string", "status": "string", "supportedScopes": [ "string" ], "supportedTools": [ "string" ], "verification": { "property1": null, "property2": null } } ], "nextCursor": "string"}